## CamelMimeFilterCharset

CamelMimeFilterCharset

## Synopsis

                        CamelMimeFilterCharset;
    CamelMimeFilter *   camel_mime_filter_charset_new       (const gchar *from_charset,
                                                             const gchar *to_charset);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterCharset

## Description

## Details

### CamelMimeFilterCharset

    typedef struct _CamelMimeFilterCharset CamelMimeFilterCharset;

### camel_mime_filter_charset_new ()

    CamelMimeFilter *   camel_mime_filter_charset_new       (const gchar *from_charset,
                                                             const gchar *to_charset);

Create a new CamelMimeFiletrCharset object to convert text from `from_charset` to `to_charset`.

`from_charset` : | charset to convert from
`to_charset` : | charset to convert to
Returns : | a new CamelMimeFilterCharset object